

#LOGO #ImgLogo_cs, #LOGO #ImgLogo_en {
  left: 300px;
}


/*

body {
  height: 800px;
}

#BODY * {
  display: none;
}

*/


#_d {
  z-index: 10000;
}

#MENU, #MENU_EN, #Shadow_right, #Shadow_left, #Shadow_right_grad, #Shadow_left_grad, .Menu_item, #mainPromoContainer, #FirstSeparator {
  display: none !important;
}
#BODY {
  border-top: 5px #DEDEDE solid;
  padding-top: 40px;
}



#BODY #FEET #Links {
  margin-top: 27px;
}

#BODY #FEET .Ft_Nadpis {
  margin-top: 45px;
}

.Promo {
  cursor: pointer;
}

#BODY #FEET #Links li {
  margin: 0px;
  padding: 0px;
  height: 18px;
  padding-left: 8px;
  margin-bottom: 4px;
}

#BODY #FEET #Links li a {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  height: 10px;
}

.ideal li {
  padding-left: 8px;
}

#Kontakt_table p {
  margin-bottom: 12px;
}

#Kontakt_form textarea {
  border: 1px #FFF solid;;
  overflow: hidden;
}
